Consumer-Affairs Android Issues - Bug #13306

Sign Screen --> Login --> Assigned Tasks Screen --> No need to show the time option on the

Assigned Tasks screen
03/13/2025 10:10 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Pragati pandey
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/13/2025

0%
0.00 hour
0.00 hour

Description
Issue Description:

No need to show the time option on the Assigned Tasks screen

See attached screenshot:
Pending Start Survey

Start Date: 2025-03-1700:00:00
End Date: 2025-03-13

Survey 2

Overdue Start Survey

Start Date: 2025-03-10/({0:00:00
End Date: 2025-03-11

Survey 1

Pending Start Survey

Start Date: 2025-03-1
End Date: 2025-03-18 00:00:00
History

#1 - 03/18/2025 11:11 AM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/24/2025 02:50 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
